@charset "utf-8";
/* CSS Document */


body {
	background: #000000;
}	
.navigation {
	font-family: "Tempus Sans ITC";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	background-color: #000000;
	text-decoration: none;
	display: block;
	padding: 8px;
	width: 200px;
}	
	
.navigation:hover {
	font-family: "Tempus Sans ITC";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFF00;
	text-decoration: none;
	display: block;
	padding: 8px;
	width: 200px;
}	
.style9 {
	font-family: "Tempus Sans ITC";
	font-size: 24px;
	color: #FF0;
	font-weight: bold;
}
